XvFreeAdaptorInfo(__libmansuffix__)

NAME
XvFreeAdaptorInfo - free adaptor information

SYNOPSIS
void XvFreeAdaptorInfo(XvAdaptorInfo *p_adaptor_info);

ARGUMENTS

p_adaptor_info
    Pointer to where the adaptor information is located.

DESCRIPTION
XvFreeAdaptorInfo(__libmansuffix__) frees adaptor information that was returned by XvQueryAdaptors(__libmansuffix__). The data structure used for adaptor information is defined in the reference page for XvQueryAdaptors(__libmansuffix__).

SEE ALSO
XvQueryAdaptors(__libmansuffix__), XvFreeEncodingInfo(__libmansuffix__)